/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail p{
    padding: 0px;
    margin: 0px;
}

.formmail-row{
    padding:5px 0px;
    margin-bottom: 5px;
    clear: both;
}


/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 10px;
    border: none;
    outline: 0;
    width: 100%;
    color: #000;
    border-radius: 0;
}

.formmail input[type='text'], .formmail input[type='submit'], .formmail textarea, .formmail select{
    max-width: 80%;
}

.formmail input[type='submit']{
    border: 2px solid rgb(201,221,2);
    padding: 20px;
    color: #FFF;
    text-transform: uppercase;
    background: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.formmail input[type='submit']:hover{
    background: rgba(201,221,2,.2);
}
.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 15px;
}

@media(max-width:767px){
    .formmail input[type='text'], .formmail input[type='submit'], .formmail textarea, .formmail select{
        max-width: 100%;
    }
}